 
/* GENERIC STYLES 
-------------------------------------------- */

body {
	font-family: verdana, arial, sans-serif;
	font-size: 68.75%; /* 11px */
	line-height: 1.5em;
 	color: #928e8f;
}
html>body {
	font-size: 11px;
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	line-height: 1.3em;
	margin: 0 0 1.5em 0;
	font-family: Verdana, Lucida, Arial, sans-serif; 
}
.typography .quiet { 
	font-family: 'GillSans-Light','Gill Sans','Trebuchet MS', sans-serif;
	color: #663332;
	line-height: 1em;
	font-size: 1.18em;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
	color: #fff;
}
	.typography a:hover { 
 		text-decoration: none;
	}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 1.5em 0.8em;
	list-style: disc outside;
}
	.typography li {
		margin: 5px 10px;
	}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2,
.typography h3,
.typography h4 {  
	color: #fffcf2;
	text-align: center;
	margin: 0 0 0.5em 0;
	line-height: 1.5em;
	font-weight: 300;
	font-family: 'Copperplate-Light','Copperplate','Trebuchet MS', fantasy;
}

.typography h1 {
	font-size: 2.18em; /* 24px */
}
.typography h2 { 
 	font-size: 1.63em; /* 18px */
}
.typography h3 {
	color: #222;
	margin: 0 0 18px 0;
	font-weight: 300;
	clear: both;
	font-size: 18px;
}
.typography h4 {
	font-size: 1.27em; /* 14px */
	color: #fff;
}
.typography h5 {
	font-size: 14px;
	color: #222;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.typography h6 {
	font-size: 13px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 12px 0;
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #666;
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
			border:1px solid #999;
			padding:5px;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	/* hook for js */
	.typography .reflect {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
/* EDITOR STYLES
-------------------------------------------- */	



